{
  "minecraft": {
    "version": "1.21.1",
    "modLoaders": [
      {
        "id": "neoforge-21.1.205",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "update",
  "version": "2.0.5",
  "author": "therealurhog",
  "files": [
    {
      "projectID": 830962,
      "fileID": 6426055,
      "required": true
    },
    {
      "projectID": 838411,
      "fileID": 7051282,
      "required": true
    },
    {
      "projectID": 443823,
      "fileID": 6897065,
      "required": true
    },
    {
      "projectID": 1169308,
      "fileID": 6954229,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 5885735,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 6472889,
      "required": true
    },
    {
      "projectID": 943774,
      "fileID": 7041466,
      "required": true
    },
    {
      "projectID": 1280052,
      "fileID": 6852257,
      "required": true
    },
    {
      "projectID": 1202622,
      "fileID": 6992421,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296628,
      "required": true
    },
    {
      "projectID": 1286032,
      "fileID": 6647966,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146345,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6614392,
      "required": true
    },
    {
      "projectID": 806044,
      "fileID": 6713149,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7051234,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 6423649,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 6372979,
      "required": true
    },
    {
      "projectID": 1189523,
      "fileID": 6951007,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 5770623,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429221,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 6423863,
      "required": true
    },
    {
      "projectID": 314905,
      "fileID": 6431744,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6987503,
      "required": true
    },
    {
      "projectID": 636608,
      "fileID": 6999185,
      "required": true
    },
    {
      "projectID": 351441,
      "fileID": 6409785,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 6661598,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 6273893,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6930910,
      "required": true
    },
    {
      "projectID": 859365,
      "fileID": 6691817,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 6616291,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6886923,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5831692,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813117,
      "required": true
    },
    {
      "projectID": 1225630,
      "fileID": 6359360,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 6225208,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6826533,
      "required": true
    },
    {
      "projectID": 1106281,
      "fileID": 5741536,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 7054319,
      "required": true
    },
    {
      "projectID": 922979,
      "fileID": 6364992,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7053687,
      "required": true
    },
    {
      "projectID": 940057,
      "fileID": 6054947,
      "required": true
    },
    {
      "projectID": 544197,
      "fileID": 5786351,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 7018307,
      "required": true
    },
    {
      "projectID": 959184,
      "fileID": 6402412,
      "required": true
    },
    {
      "projectID": 890745,
      "fileID": 6808239,
      "required": true
    },
    {
      "projectID": 931198,
      "fileID": 6086977,
      "required": true
    },
    {
      "projectID": 854496,
      "fileID": 6363179,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 5538562,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 6091021,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6529130,
      "required": true
    },
    {
      "projectID": 1015096,
      "fileID": 5812193,
      "required": true
    },
    {
      "projectID": 1015100,
      "fileID": 6715463,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 7039849,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 7025415,
      "required": true
    },
    {
      "projectID": 456239,
      "fileID": 5733853,
      "required": true
    },
    {
      "projectID": 1005914,
      "fileID": 6843496,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 7048449,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 6607561,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 6058914,
      "required": true
    },
    {
      "projectID": 1290621,
      "fileID": 6852266,
      "required": true
    },
    {
      "projectID": 301700,
      "fileID": 5788529,
      "required": true
    },
    {
      "projectID": 545467,
      "fileID": 5647988,
      "required": true
    },
    {
      "projectID": 924590,
      "fileID": 6952841,
      "required": true
    },
    {
      "projectID": 1015155,
      "fileID": 6294123,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5623731,
      "required": true
    },
    {
      "projectID": 1015127,
      "fileID": 6300968,
      "required": true
    },
    {
      "projectID": 1037337,
      "fileID": 6186686,
      "required": true
    },
    {
      "projectID": 1161828,
      "fileID": 6692790,
      "required": true
    },
    {
      "projectID": 983390,
      "fileID": 5984086,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6787187,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 5846603,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 5591015,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5610814,
      "required": true
    },
    {
      "projectID": 1290633,
      "fileID": 6852241,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 913400,
      "fileID": 6726954,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6808264,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 5491156,
      "required": true
    },
    {
      "projectID": 1235950,
      "fileID": 6778690,
      "required": true
    },
    {
      "projectID": 1305471,
      "fileID": 7039611,
      "required": true
    },
    {
      "projectID": 1015112,
      "fileID": 5954804,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 6182439,
      "required": false
    },
    {
      "projectID": 945479,
      "fileID": 6418577,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918197,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 6669522,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6976678,
      "required": true
    },
    {
      "projectID": 1228716,
      "fileID": 6410823,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 7008519,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 6772065,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 7019925,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 7032371,
      "required": true
    },
    {
      "projectID": 363703,
      "fileID": 6427515,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 6078710,
      "required": true
    },
    {
      "projectID": 1015114,
      "fileID": 6276955,
      "required": true
    },
    {
      "projectID": 1295910,
      "fileID": 7046451,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 6646615,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 5833474,
      "required": true
    },
    {
      "projectID": 1015144,
      "fileID": 5812532,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7045265,
      "required": true
    },
    {
      "projectID": 1037611,
      "fileID": 7046378,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7045024,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729127,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044477,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 6184882,
      "required": true
    },
    {
      "projectID": 687131,
      "fileID": 6125026,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 7033927,
      "required": true
    },
    {
      "projectID": 1275385,
      "fileID": 6852254,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100815,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5786327,
      "required": true
    },
    {
      "projectID": 1088877,
      "fileID": 6386450,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 6290413,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5694215,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 7025545,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724571,
      "required": true
    },
    {
      "projectID": 1074229,
      "fileID": 5852412,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6623948,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 6878279,
      "required": true
    },
    {
      "projectID": 1015146,
      "fileID": 5812546,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6931606,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 6640970,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 6514910,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 5756947,
      "required": true
    },
    {
      "projectID": 1023259,
      "fileID": 6961457,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 6788725,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6978999,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 5902913,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 6182596,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 5905995,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 6382651,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 6368976,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 7032388,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 7029003,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5973188,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 6400660,
      "required": true
    },
    {
      "projectID": 991341,
      "fileID": 6820679,
      "required": true
    },
    {
      "projectID": 1179289,
      "fileID": 6320774,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 6467772,
      "required": true
    },
    {
      "projectID": 902986,
      "fileID": 6542124,
      "required": true
    },
    {
      "projectID": 835091,
      "fileID": 7038165,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5660740,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531439,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6874068,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 5850121,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 5778461,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 6159954,
      "required": true
    },
    {
      "projectID": 1205589,
      "fileID": 7027192,
      "required": true
    },
    {
      "projectID": 377281,
      "fileID": 7034709,
      "required": true
    },
    {
      "projectID": 1015115,
      "fileID": 5924487,
      "required": true
    },
    {
      "projectID": 1168140,
      "fileID": 6881170,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7023453,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 7036475,
      "required": true
    },
    {
      "projectID": 502561,
      "fileID": 6375501,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 6078150,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6354238,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5827075,
      "required": true
    },
    {
      "projectID": 995122,
      "fileID": 6670767,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780238,
      "required": true
    },
    {
      "projectID": 1106950,
      "fileID": 6358969,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 5692888,
      "required": true
    },
    {
      "projectID": 1037991,
      "fileID": 5888964,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 5681187,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 6369797,
      "required": true
    },
    {
      "projectID": 1015149,
      "fileID": 5812553,
      "required": true
    },
    {
      "projectID": 682567,
      "fileID": 5733955,
      "required": true
    },
    {
      "projectID": 1105290,
      "fileID": 6040674,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5810100,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 6870762,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 5872111,
      "required": true
    },
    {
      "projectID": 1033986,
      "fileID": 6356073,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 7002671,
      "required": true
    },
    {
      "projectID": 1015123,
      "fileID": 5924482,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 7019905,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 5850587,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 7029249,
      "required": true
    },
    {
      "projectID": 1275153,
      "fileID": 6607017,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 6961242,
      "required": true
    },
    {
      "projectID": 1201252,
      "fileID": 6987603,
      "required": true
    },
    {
      "projectID": 1203085,
      "fileID": 6243664,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6543002,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5635588,
      "required": true
    },
    {
      "projectID": 1085570,
      "fileID": 6514911,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5622966,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6421954,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 6791190,
      "required": false
    },
    {
      "projectID": 1227052,
      "fileID": 6341110,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 6951065,
      "required": true
    },
    {
      "projectID": 419372,
      "fileID": 6137967,
      "required": true
    },
    {
      "projectID": 1012211,
      "fileID": 6510287,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 6994056,
      "required": true
    },
    {
      "projectID": 1349231,
      "fileID": 7045176,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6778051,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6076757,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 7040627,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 6835168,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 5696042,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 5567664,
      "required": true
    },
    {
      "projectID": 908215,
      "fileID": 6841544,
      "required": true
    },
    {
      "projectID": 1274465,
      "fileID": 6582660,
      "required": true
    },
    {
      "projectID": 734339,
      "fileID": 7042459,
      "required": true
    },
    {
      "projectID": 513769,
      "fileID": 5591010,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 7047859,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6871140,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 6485556,
      "required": true
    },
    {
      "projectID": 901059,
      "fileID": 6861754,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917256,
      "required": true
    },
    {
      "projectID": 1015118,
      "fileID": 6606621,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6923714,
      "required": true
    },
    {
      "projectID": 1015105,
      "fileID": 6272264,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6631072,
      "required": true
    },
    {
      "projectID": 1278431,
      "fileID": 6952890,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6778114,
      "required": true
    },
    {
      "projectID": 1111063,
      "fileID": 6738749,
      "required": true
    },
    {
      "projectID": 1056812,
      "fileID": 6860498,
      "required": true
    }
  ],
  "overrides": "overrides"
}